This is 0.37
[perl/modules/indirect.git] / META.yml
1 ---
2 abstract: 'Lexically warn about using the indirect method call syntax.'
3 author:
4   - 'Vincent Pit <perl@profvince.com>'
5 build_requires:
6   Carp: '0'
7   Config: '0'
8   ExtUtils::MakeMaker: '0'
9   File::Spec: '0'
10   IO::Handle: '0'
11   IO::Select: '0'
12   IPC::Open3: '0'
13   POSIX: '0'
14   Socket: '0'
15   Test::More: '0'
16   XSLoader: '0'
17   lib: '0'
18 configure_requires:
19   Config: '0'
20   ExtUtils::MakeMaker: '0'
21 dynamic_config: 1
22 generated_by: 'ExtUtils::MakeMaker version 7.18, CPAN::Meta::Converter version 2.150005'
23 license: perl
24 meta-spec:
25   url: http://module-build.sourceforge.net/META-spec-v1.4.html
26   version: '1.4'
27 name: indirect
28 no_index:
29   directory:
30     - t
31     - inc
32 requires:
33   Carp: '0'
34   XSLoader: '0'
35   perl: '5.008001'
36 resources:
37   bugtracker: http://rt.cpan.org/Dist/Display.html?Name=indirect
38   homepage: http://search.cpan.org/dist/indirect/
39   license: http://dev.perl.org/licenses/
40   repository: http://git.profvince.com/?p=perl%2Fmodules%2Findirect.git
41 version: '0.37'
42 x_serialization_backend: 'CPAN::Meta::YAML version 0.018'